features:
- name: shadow-dom
  files:
  - "*"
  # Keep exclusion in sync with mappings below.
  - "!imperative-slot-*"
  - "!HTMLSlotElement-interface.html"
  - "!Slottable-mixin.html"
  - "!layout-slot-*"
  - "!slotchange*.html"
  - "!slots*.html"
  - "!Document-caretPositionFromPoint.tentative.html"
  - "!HighlightRegistry-highlightsFromPoint.html"
# Keep mappings below in sync with `shadow-map` mapping.
- name: slot-assign
  files:
  - imperative-slot-*
- name: slot
  files:
  - HTMLSlotElement-interface.html
  - Slottable-mixin.html
  - layout-slot-*
  - slotchange*.html
  - slots*.html
- name: document-caretpositionfrompoint
  files:
  - Document-caretPositionFromPoint.tentative.html
- name: highlightsfrompoint
  files:
  - HighlightRegistry-highlightsFromPoint.html
